#service.yaml
apiVersion: v1
kind: Service
metadata:
  name: pyapp
spec:
  type: ClusterIP
  selector:
    app: pyapp
  ports:
    - port: 5015
      name: http
      protocol: TCP
      targetPort: http
